section , body ,a{
  cursor: none;
}

/* cursor */
.inner_cursor.hovered-cursor {
    background: #000;
    mix-blend-mode: unset;
    color: #fff;
}
.inner_cursor {
  position: fixed;
  left: -14px;
  width: 14px;
  height: 14px;
  transform: translate(-50%, -50%);
  background-color: #fff;
  mix-blend-mode: difference;
  mix-blend-mode: exclusion;
  /* background-blend-mode: difference; */
  border-radius: 50%;
  pointer-events: none;
  transition: width 0.5s, height 0.5s;
  z-index: 9999;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.ic.ic_scroll_up.insights {
    position: relative;
}
.ic.ic_scroll_up.insights video.video-active {
    left: 100%;
    z-index: 2;
    right: 0;
}
.mouseInnerText {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center;
}
.mouseInnerText span {
  font-size: 14px;
}

.mouseInnerText img:first-child {
  transform: translateY(-50%) rotate(180deg);
  margin-bottom: 8px;
}
.mouseInnerText img:last-child {
  margin-top: 8px;
}

.mouseInnerText img {
  width: 16px;
}
.blog-slider-sec .slider-controls .slick-arrow{
    cursor: none;
}
.options li.active {
    color: #00a4e4;
    pointer-events: none;
}

.insightsContainer {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 80vh;
  cursor: none;
}

.inContents {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  bottom: 0;
  padding-left: 250px;
  padding-right: 140px;
  justify-content: space-evenly;
  flex-direction: column;
  font-family: "Avenir LT Pro";
  display: flex;
  /*justify-content: center;*/
  cursor: none;
}

.inTitle {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: relative;
}
.inTitle hr {
    width: 100%;
    margin-left: 20px;
    position: absolute;
}
.inTitle h2 {
    text-transform: uppercase;
    font: normal normal 800 20px/40px Avenir LT Pro;
    background: #fff;
    display: inline-block;
    z-index: 1;
    padding-right: 30px;
}
.inContents h1 {
  margin-top: 8px;
  text-transform: uppercase;
  font-size: 44pt;
  width: 540px;
  font-weight: 700;
  margin: 40px 0;
}

.inContents p {
  width: 480px;
  font-size: 16px;
}
#insights_Blog h2 {
    color: #fff;
}
#insights_Blog .openings_tab_data.white_bg:nth-child(2n +1) h2 {
    color: #000;
}

/****************************Blogs container**************************/

#insights_Blog {
  padding-top: 80px;
  padding-bottom: 60px;
  background-color: #0d0d0d;
  font-family: "Avenir LT Pro";
}

/* *******************************dropdown*********************************** */

/* blogDropDown */

.blog_dropDownContainer {
    display: flex;
    max-width: 750px;
    width: 100%;
    z-index: 1;
    position: relative;
    max-width: 80%;
    margin-left: 10%;
}
.dropdown {
    position: relative;
    max-width: 200px;
    width: 100%;
    height: 35px;
    border-bottom: 2px solid rgb(230, 33, 33);
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin-right: 30px;
    
}
.dropdown li {
    width: 100%;
}
.dropdown li::before {
    display: none;
}
.dropdown .text-only {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 100%;
    width: 100%;
    padding-right: 32px;
}
.dropdown p {
  color: #fff;
  max-width: 80%;
  width: 100%;
  font: normal normal 100 18px/30px Avenir LT Pro;
  margin: 0;
}

.dropdown img {
  color: #37373d;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  right: -28px;
  height: 10px;
  transition: all 500ms ease-in-out;
}

.dropdown.show img {
  transition: all 500ms ease-in-out;
  transform: translateY(-50%) rotate(180deg);
}

/* dropdown2 */

.dropdown span{
  color: #00a4e4;
  font-size: 18px;
}

.options {
  position: absolute;
  top: 45px;
  left: -2px;
  width: 200px;
  background-color: #0d0d0d;
  border-radius: 16px;
  box-shadow: 10px 10px 40px #030303, -10px -10px 40px #000000;
  padding: 6px 18px;
  visibility: hidden;
  opacity: 0;
  transition: all 500ms ease-in-out;
  z-index: 1;
}
.dropdown.show .options {
  visibility: visible;
  opacity: 1;
  transition: all 500ms ease-in-out;
}

.options li {
  position: relative;
  padding: 10px 2px;
  list-style: none;
  color: #fbffff;
  transition: all 150ms ease;
  border-bottom: 1px solid #000000;
  font-size: 16px;
}
.options li:hover {
  color: #00a4e4;
}
.options li:last-child {
    border: none;
}
.blog_dropDownContainer img {
  width: 45px;
  margin-right: 20px;
}

.selected_dropDown {
    width: 100%;
    padding-left: 210px;
    padding-right: 140px;
    max-width: 100%;
    padding-bottom: 60px;
    display: flex;
    flex-wrap: wrap;
}

.selectedValues {
    font-size: 16px;
    color: #fff;
    width: auto;
    height: auto;
    padding: 8px 15px;
    border-radius: 20px;
    margin-right: 12px;
    background-color: #7a45bb;
    background-image: linear-gradient(315deg, #7a45bb 0%, #37d5d6 74%);
    margin-bottom: 20px;
}

.selectedValues img {
    width: 10px;
    margin-left: 7px;
    filter: invert(1);
}
/*****************************************************************************/

/* blogs */
.inBlogsContainer {
  margin-top: 12px;
  max-width: 80%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.inBlgTitle {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
}

.inBlogsContainer p {
  color: #fff;
  margin-top: 12px;
  font-weight: 500;
  font: normal normal 500 20px/30px Avenir LT Pro;
}

.featuredBlog_container {
  display: flex;
  width: 100%;
  height: 400px;
  margin: 73px 0;
}

.blogLeft {
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 1050px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 18px 23px;
  color: #fff;
  position: relative;
}

.blogLeft::after , .articleLeft::after , .csLeft::after{
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    right: 0;
    top: 0;
    background: linear-gradient(to bottom, #26cad3, #0055b8);
}

.blogLeft span {
  font: italic normal 500 18px/40px Avenir LT Pro;
}

.blogRight {
  width: 552px;
  height: 100%;
  background-color: #fff;
  padding: 0 28px;
}

.blogRight p {
  color: #0d0d0d;
  font-weight: lighter;
  margin-top: 68px;
}

.blogRight a {
  font-size: 16px;
  color: #0d0d0d;
  text-decoration: none;
  border-bottom: 2px solid #0d0d0d;
  margin-top: 40px;
}

/* 3 contents */
.blogsBottom_contents {
  display: flex;
  flex-wrap: wrap;
}

.firstBlg{
  max-width: 30.9%;
  width: 100%;
  margin: 0 41px 40px 0;
  transition: all 0.3s ease-in;
}
.firstCs:nth-child(3n) , .firstWp:nth-child(3n){
    margin-right: 0;
}

.firstBlg .firstTop{
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  height: 250px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px 23px;
  color: #fff;
}

.firstBlg .firstTop span{
  font: italic normal 500 18px/40px Avenir LT Pro;
      text-transform: capitalize;
}

.firstBlg .firstTop p {
  font: normal normal 200 24px/30px Avenir LT Pro;
  letter-spacing: 0px;
  color: #f5f5f7;
}

.firstBlg .firstBottom {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 15px 28px 18px 28px;
  position: relative;
}
.firstBlg .firstBottom::before , .firstArticle .firstArtBottom::before , .firstCs .firstBottom::before , .firstWp .firstWpBottom::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    top: 0;
    background: linear-gradient(to right, #26cad3, #0055b8);
}

.firstBlg .firstBottom p{
  color: #0d0d0d;
}

.firstBottom p{
  min-height: 84px;
  height: 100%;
  text-align: left;
  color: #000000;
  opacity: 1;
}

.firstBottom a {
  font: normal normal 500 20px/28px Avenir LT Pro;
  color: #0d0d0d;
  text-decoration: none;
  border-bottom: 2px solid #0d0d0d;
}
.firstBottom a:hover{
   color: #0d0d0d; 
}

.firstBottom p , .podRight p , .firstArticle .firstArtBottom p , .firstCs .firstBotto p , .wpContainer p{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
    min-height: auto;
    height: auto;
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.firstBottom p {
    min-height: 84px;
}
.blogRight p , .articleRight p , .csRight p{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.firstCs .firstBottom span , .firstBlg .firstBottom span , .firstArticle .firstArtBottom span , .firstWpBottom span{
    margin: 20px 0;
}

.firstCs .firstBottom span {
    min-height: 51px;
}

.loadBlog,
.loadArticle,
.loadCs {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 48px;
}

.loadBlog span,
.loadArticle span,
.loadCs span {
  color: #f5f5f7;
  border-bottom: 2px solid #fff;
  font-size: 20px;
}
.loadBlog span,
.loadArticle span,
.loadCs span,
.firstWpBottom a,
.loadPod span{
    position: relative;
    font: normal normal 300 20px/30px Avenir LT Pro;
}
.loadBlog span:hover , .loadArticle span:hover , .loadCs span:hover , .firstWpBottom a:hover , .loadPod span:hover{
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
    border-color: transparent;
}
.loadBlog span::after , .loadArticle span::after , .loadCs span::after, .firstWpBottom a::after , .loadPod span::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    transition: 0.5s all;
}
.loadBlog span:hover::after , .loadArticle span:hover::after , .loadCs span:hover::after , .firstWpBottom a:hover::after , .loadPod span:hover::after{
    width: 100%;
}

.loadBlog.press span {
    color: #020200;
    border-color: #020200;
}

/**********************************3rd section*****************************/
#podcasts,#Article .articleContainer,#Webinars,#caseStudy .inCsStyContainer,#whitepapers{
  max-width: 80%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#podcasts {
  margin-top: 54px;
  font-family: "Avenir LT Pro";
}

.podTitle {
  display: flex;
  flex-direction: row;
}

.podTitle h2 {
  font-size: 40px;
  font-weight: bolder;
  text-transform: uppercase;
}

.podTitle hr {
  background-image: linear-gradient(to right, #0055b8 60%, #26cad3 100%);
  width: 100%;
  height: 4px;
  margin-left: 30px;
}

/* podcastsVideo */
.podcastsVideo {
  display: flex;
  margin-top: 70px;
}

.podLeft {
  background-image: linear-gradient(to right, #0055b8 60%, #26cad3 100%);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.podRight {
  padding-right: 15px;
}
.episode {
  display: flex;
  flex-direction: row;
}
.episode span {
  font-size: 18px;
}

.podcastsVideos:nth-child(1) {
    width: 100%;
    display: flex;
    margin: 70px 0;
    justify-content: flex-start;
    height: 100%;
}
.podcastsVideos:nth-child(1) .podLeft {
    max-width: 30.9%;
}
.podcastsVideos:nth-child(1) .podRightContents p {
  font-size: 24px;
  width: 100%;
}

.podcastsVideos:nth-child(1) .podRightContents .podName {
  color: #26cad3;
  font-size: 16px;
}

.podcastsVideos:nth-child(1) .podRightContents .timer {
  border-bottom: 1px solid #0d0d0d;
  margin-left: 4px;
}
.podcastsVideos:nth-child(1) .podRight {
  margin-top: 0px;
  padding-left: 50px;
  max-width: calc(100% - 30.9%);
}
.podcastsVideos:nth-child(3n + 1) , .firstArticle:nth-child(3n) , .webinarVideo:nth-child(3n + 1){
    margin-right: 0;
}

.podcastsVideos {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 30.9%;
  height: 470px;
  margin: 0 40px 40px 0;
  transition: all 0.5s ease-in;
}

.podRight p {
  margin-top: 23px;
}

.podRight .podName {
  font-size: 18px;
  color: #26cad3;
}
.podcastsVideo_main , .webinar_main{
    display: flex;
    flex-wrap: wrap;
}
.episode .timer {
    padding-left: 5px;
}

.loadPod {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 30px 0;
}

.loadPod span {
  color: #0d0d0d;
  border-bottom: 2px solid #0d0d0d;
}

/* Article */

#Article {
  padding-bottom: 60px;
  padding-top: 60px;
  background-color: #0d0d0d;
  margin-top: 24px;
  font-family: "Avenir LT Pro";
}

.articleContainer {
  margin-top: 12px;
}

.articleTitle {
  display: flex;
  flex-direction: row;
}

.articleTitle h2 {
  color: #fff;
  font-weight: bolder;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.articleTitle hr {
  background-image: linear-gradient(to left, #26cad3 60%, #0055b8 100%);
  width: 100%;
  height: 2px;
  margin-left: 16px;
}

.articleContainer p {
  color: #fff;
  margin: 12px 15px 0 0;
  font-weight: 500;
  font-size: 18px;
}
.popup-content {
    display: none !important;
}
.popup-content.active {
    display: block !important;
}
.featuredArticle_container {
  display: flex;
  width: 100%;
  height: 400px;
  margin: 73px 0;
}

.articleLeft {
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 1050px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 18px 0 23px 23px;
  color: #fff;
  position: relative;
}

.articleLeft span {
  font-style: italic;
}

.articleRight {
  width: 552px;
  height: 100%;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  padding: 0 28px;
}

.articleRight p {
  color: #0d0d0d;
  font-weight: lighter;
  margin-top: 68px;
}

.articleRight a {
  font-size: 18px;
  color: #0d0d0d;
  text-decoration: none;
  border-bottom: 2px solid #0d0d0d;
}

/* 3 contents */
.articleBottom_contents {
  display: flex;
  flex-wrap: wrap;
}

.firstArticle {
  width: 30.9%;
  margin: 0 40px 40px 0;
  transition: all 0.5s ease-in;
}


.firstArticle .firstArtTop {
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  height: 250px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 23px;
  color: #fff;
}

.firstArticle .firstArtTop span{
  font-style: italic;
}

.firstArticle .firstArtTop p{
  font: normal normal lighter 26px/35px Avenir LT Pro;
  letter-spacing: 0px;
  color: #f5f5f7;
  margin-bottom: 10px;
}

.firstArticle .firstArtBottom{
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 18px 28px;
  position: relative;
}

.firstArticle .firstArtBottom p{
  color: #0d0d0d;
  min-height: 81px;
}

.firstArtBottom p{
  text-align: left;
  color: #000000;
  opacity: 1;
  margin-bottom: 0;
}

.firstArtBottom a{
  font-size: 18px;
  color: #0d0d0d;
  text-decoration: none;
  border-bottom: 2px solid #0d0d0d;
  
}
.firstArtBottom a , .articleRight a , .firstBottom a , .blogRight a{
    position: relative;
}
.firstArtBottom a:hover , .articleRight a:hover , .firstBottom a:hover , .blogRight a:hover{
      background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
    border: none;
}
.firstArtBottom a::after , .articleRight a::after , .firstBottom a::after , .blogRight a::after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background-image: linear-gradient(to left, #6a1a6a 0%, #26cad3 100%);
    transition: 0.5s all;
}
.firstArtBottom a:hover::after , .articleRight a:hover::after , .firstBottom a:hover::after , .blogRight a:hover::after{
    width: 100%;
}


.load {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 48px;
}

.load span {
  color: #f5f5f7;
  border-bottom: 2px solid #fff;
  font-size: 18px;
}

/* #Webinars */
#Webinars {
  margin-top: 54px;
  font-family: "Avenir LT Pro";
}

.webTitle {
  display: flex;
  flex-direction: row;
}

.webTitle h2 {
  font-size: 40px;
  font-weight: bolder;
  text-transform: uppercase;
}

.webTitle hr {
  background-image: linear-gradient(to right, #0055b8 60%, #26cad3 100%);
  width: 100%;
  height: 4px;
  margin-left: 30px;
}

/* webinarVideo */
.webinarVideo {
  width: 30.9%;
  height: 430px;
  margin: 0 40px 40px 0px;
  transition: all 0.5s ease-in;
  position: relative;
}

.webLeft {
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 100%;
  width: 100%;
  height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.webinarVideo:nth-child(1) .webLeft{
    max-width: 30.9%;
}
.webinarVideo:nth-child(1) {
    max-width: 100%;
    width: 100%;
    height: 100%;
    margin: 70px 0 70px 0;
    display: flex;
}
.webinarVideo:nth-child(1) .webRight{
  margin-left: 50px;
  margin-top: 0;
}
.webinarVideo:nth-child(1) .webRightContents p {
  font-size: 24px;
  margin-top: 40px;
  width: 100%;
}

.webinarVideo:nth-child(1) .webRightContents .timer {
  border-bottom: 1px solid #0d0d0d;
  margin-left: 4px;
}


.podPlay {
  width: 45px;
}
/*Bottom*/

.webRight {
  margin-top: 40px;
  padding-left: 12px;
}

.webRight p {
  width: 280px;
  margin-top: 40px;
  font: normal normal 300 18px/28px Avenir LT Pro;
}

.loadWeb {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 30px 0;
}

.loadWeb span {
  color: #0d0d0d;
  border-bottom: 1px solid #0d0d0d;
}

/***********************************caseStudy *********************/
#caseStudy {
  padding-top: 70px;
  padding-bottom: 60px;
  background-color: #1A1A1A;
  /*margin-top: 24px;*/
  font-family: "Avenir LT Pro";
}
.inCsStyContainer {
  margin-top: 12px;
}

.inCsStyTitle {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}

.inCsStyContainer p {
  color: #fff;
  margin-top: 12px;
  font-weight: 500;
}

.featuredCSsty_container {
  display: flex;
  width: 100%;
  height: 400px;
  margin: 73px 0;
}

.csLeft {
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 1050px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 18px 0 23px 23px;
  color: #fff;
  position: relative;
}

.csLeft span {
  font: italic normal 500 18px/40px Avenir LT Pro;
}

.csRight {
  width: 552px;
  height: 100%;
  background-color: #000;
  padding: 0 28px;
}

.csRight h2 {
  margin-top: 60px;
  color: #fbffff;
  font-size: 24px;
  font-weight: 300;
}

.csRight p {
  color: #fbffff;
  margin-top: 40px;
}

.csRight a {
  font-size: 18px;
  color: #fbffff;
  text-decoration: none;
  border-bottom: 2px solid #fbffff;
  margin-top: 40px;
}

/* 3 contents */
.csStyBottom_contents {
  display: flex;
  flex-wrap: wrap;
}

.firstCs {
  max-width: 30.9%;
  width: 100%;
  margin: 0 40px 40px 0;
  transition: all 0.3s ease-in;
  background-color: #000;
  overflow: hidden;
}

.firstCs .firstTop {
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  height: 250px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  padding: 10px 23px;
  color: #fff;
  transition: 0.5s all;
}
.firstCs .firstTop:hover {
    transform: scale(1.1);
}

.firstCs .firstTop span {
  font: italic normal 500 18px/40px Avenir LT Pro;
}

.firstCs .firstTop p{
  font: normal normal 200 24px/30px Avenir LT Pro;
  letter-spacing: 0px;
  color: #f5f5f7;
}

.firstCs .firstBottom {
  background-color: #000000;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 15px 28px 18px 28px;
  position: relative;
}

.firstCs .firstBottom a {
  color: #fbffff;
  border-color: #fbffff;
  font-weight: 100;
}

/************************************* whitePapers*************************** */
#whitepapers {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #fff;
  font-family: "Avenir LT Pro";
}

.wpContainer {
  margin-top: 12px;
}

.wpTitle {
  display: flex;
  flex-direction: row;
  /* justify-content: space-between; */
}

.wpTitle h2 {
  color: #0d0d0d;
  font-weight: bolder;
  text-transform: uppercase;
  font-size: 30px;
}

.wpTitle hr {
  background-image: linear-gradient(to left, #26cad3 60%, #0055b8 100%);
  width: 80%;
  height: 2px;
  margin-left: 16px;
}

.wpContainer p {
  margin-top: 12px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  min-height: 90px;
}

/* 3 contents */
.wpBottom_contents {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}

.firstWp,
.secWp,
.thirdWp {
  width: 30.8%;
  height: 100%;
  margin: 0 40px 40px 0;
  transition: all 0.5s ease-in;
}

.firstWp .firstWpTop span,
.secWp .secWpTop span,
.thirdWp .thirdWpTop span {
  font-style: italic;
  font: italic normal 500 18px/40px Avenir LT Pro;
}

.firstWp .firstWpBottom p,
.secWp .secWpBottom p,
.thirdWp .thirdWpBottom p {
  color: #fff;
  margin-top: 0;
}

.firstWp .firstWpTop , .secWp .secWpTop , .thirdWp .thirdWpTop{
  background-image: linear-gradient(to bottom, #26cad3, #0055b8);
  height: 250px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  padding: 10px 23px;
  color: #fff;
}

.firstWp .firstWpBottom , .secWp .secWpBottom , .thirdWp .thirdWpBottom{
  background-color: #000000;
  display: flex;
  flex-direction: column;
  padding: 28px;
  justify-content: space-between;
  position: relative;
}

.firstWpBottom a,
.secWpBottom a,
.thirdWpBottom a {
  font-size: 20px;
  color: #fbffff;
  text-decoration: none;
  border-bottom: 2px solid #fbffff;
  margin-top: 40px;
}

/* quicklinks */
.insights_Links_Container {
  padding-left: 100px;
  padding-right: 130px;
}

.insights_Links_Container .ql_link_sec a {
  font: normal normal 600 30px/40px Avenir LT Pro;
  transition: 0.5s all;
}

.hori {
  width: 400px;
  margin-left: 440px;
  background-image: linear-gradient(to left, #6a1a6a 10%, #26cad3 100%);
}

.articleRight span , .csRight span {
    margin: 20px 0;
    display: inline-block;
}
.blogRight span{
    margin: 20px 0 40px 0;
    display: inline-block;
}

.wave-main img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: none;
}
.contactContainer{
    position: relative;
    overflow: hidden;
    /*background-image: none !important;*/
}
.contactContainer
.img-bg.dark {
    background-color: #1a1a1a;
}


.firstWp:nth-child(1n) .firstWpTop {
    background-image: linear-gradient(to bottom right, #26cad3, #0055b8);
}
.firstWp:nth-child(2n) .firstWpTop {
    background-image: linear-gradient(to bottom right, #E44343, #00A4E4);
}
.firstWp:nth-child(3n) .firstWpTop {
    background-image: linear-gradient(to bottom right, #26CAD3, #6A1A6A);
}



/********************************* media queries***************************** */

@media(max-width: 1023.98px){
    .insightsContainer {
    width: 100%;
    height: 80vh;
  }
  .firstBlg:nth-child(3n), .firstCs:nth-child(3n), .firstWp:nth-child(3n){
      margin-right: 40px;
  }
  .inContents h1{
      max-width: 600px;
      width: 100%;
      font-size: 50px;
  }
  .ic_scroll_up.insights{
      display: none;
  }
  .page-template-insights section{
      overflow: visible;
  }
  .blogRight p{
      margin-top: 35px;
  }
    .firstBlg , .podcastsVideos , .firstArticle , .webinarVideo , .firstCs , .firstWp{
        width: 47.5%;
        max-width: 47.5%;
        margin: 0 30px 30px 0;
    }
    .firstBlg:nth-child(3n) , .podcastsVideos:nth-child(3n) , .podcastsVideos:nth-child(3n + 1), .firstArticle:nth-child(3n) , .webinarVideo:nth-child(3n + 1) , .firstCs:nth-child(3n), .firstWp:nth-child(3n){
        margin: 0 30px 30px 0;
    }
    .firstBlg:nth-child(2n), .firstCs:nth-child(2n), .firstWp:nth-child(2n) , .firstArticle:nth-child(2n) , .podcastsVideos:nth-child(2n + 1) , .webinarVideo:nth-child(2n + 1){
        margin-right: 0;
    }
    .podcastsVideos:nth-child(1) .podLeft , .webinarVideo:nth-child(1) .webLeft{
        max-width: 47.5%;
    }
    .podcastsVideos:nth-child(1) .podRight , .webinarVideo:nth-child(1) .webRight{
        padding-left: 30px;
        max-width: calc(100% - 47.5%);
        margin-left: 0;
    }
    .loadPod{
        margin-top: 0;
    }
    .articleRight p{
        margin-top: 40px;
    }
    .firstBlg .firstTop p , .firstArticle .firstArtTop p{
        font: normal normal 200 20px/30px Avenir LT Pro;
    }
}

@media (min-width: 1024px) and (max-width: 1350px) {
  .insightsContainer {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 80vh;
  }
    .firstBlg:nth-child(3n), .firstCs:nth-child(3n), .firstWp:nth-child(3n){margin-right: 40px;}
  .inContents h1 {
    font-size: 60px;
    width: 600px;
    font-weight: 700;
  }

  #insights_Blog,
  #caseStudy,
  #whitepapers ,
  #podcasts ,
  #Article ,
  #Webinars , .insights_Links_Container , .insightsFooter {
    width: 100%;
  }
  .inContents{
        padding-left: 100px;
        padding-right: 100px;
  }

  /* blogs */

  .selectedValues1,
  .selectedValues2 {
    font-size: 18px;
    color: #fff;
    padding: 4px 12px 4px 12px;
    border-radius: 20px;
    margin-right: 6px;
    background-color: #7a45bb;
    background-image: linear-gradient(315deg, #7a45bb 0%, #37d5d6 74%);
    margin-bottom: 20px;
  }

  .selectedValues1 img,
  .selectedValues2 img {
    width: 14px;
    margin-left: 6px;
  }

  /* web */
  .webinarVideo:nth-child(1) .webLeft {
    max-width: 380px;
  }
  .webLeft {
    height: 230px;
  }
  .firstArticle .firstArtTop p {
    font: normal normal lighter 20px/28px Avenir LT Pro;
  }
}

@media(max-width: 767.98px){
    .inContents h1 {
        max-width: 220px;
        font-size: 35px;
    }
    .inContents{
        top: 50px;
    }
    .inContents p{
        width: 70%;
    }
    .dropdown{
        border-bottom: 1px solid;
    }
  
    #caseStudy , #Article{
        padding-left: 0px;
        padding-right: 0px;
    }
    .inContents, .inBlogsContainer, .selected_dropDown , #podcasts{
        padding-left: 30px;
        padding-right: 30px;
        max-width: 430px;
        margin-left: auto;
        margin-right: auto;
    }
     #Article .articleContainer,#Webinars,#caseStudy .inCsStyContainer,#whitepapers{
        max-width: 430px;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
     }
     section#whitepapers{
         padding-top: 30px;
     }
     
    .inBlogsContainer,section#podcasts {
        padding: 0 0 0 0px;
    }
    .podTitle,.episode span,.podName,.articleTitle,.webTitle,.inCsStyTitle,.wpTitle{
        padding-left: 30px;
    }
    .inBlogsContainer p,#podcasts p,#Webinars p,.podName,.inCsStyContainer p,.csRight span,.csStyBottom_contents,.firstCs .firstBottom,
    .wpContainer p,.firstWpBottom span,.wpBottom_contents,.webRightContents .episode{
        padding: 0 30px;
    }
    .firstBottom p,.featuredCSsty_container p,.featuredCSsty_container span {
        padding: 0;
    }
    .firstWp .firstWpBottom, .secWp .secWpBottom, .thirdWp .thirdWpBottom{
        padding: 30px 0;
    }
    .episode{
        display: block;
    }
    .inBlogsContainer  .blogsBottom_contents p{
        padding: 0 0px;
        margin-bottom: 10px !important;
    }
    .firstBlg , .podcastsVideos , .firstArticle , .webinarVideo , .firstCs , .firstWp{
        width: 100%;
        max-width: 100%;
        margin: 0 0px 30px 0;
        height: auto;
    }
    .firstBlg:nth-child(3n) , .podcastsVideos:nth-child(3n) , .podcastsVideos:nth-child(3n + 1), .firstArticle:nth-child(3n) , .webinarVideo:nth-child(3n + 1) , .firstCs:nth-child(3n), .firstWp:nth-child(3n){
        margin: 0 0px 30px 0;
    }
    .firstBlg:nth-child(2n), .firstCs:nth-child(2n), .firstWp:nth-child(2n) , .firstArticle:nth-child(2n) , .podcastsVideos:nth-child(2n + 1) , .webinarVideo:nth-child(2n + 1){
        margin-right: 0;
    }
    .podcastsVideos:nth-child(1) .podLeft , .webinarVideo:nth-child(1) .webLeft{
        max-width: 100%;
    }
    .podcastsVideos:nth-child(1) .podRight , .webinarVideo:nth-child(1) .webRight{
        padding-left: 30px;
        max-width: 100% ;
        margin-left: 0;
    }
    #insights_Blog , #caseStudy{
        padding-top: 50px;
    }
    .blog_dropDownContainer {
        flex-wrap: wrap;
    }
    .dropdown {
        max-width: 100%;
        margin-bottom: 40px;
    }
    .options{
        width: 100%;
    }
    .selected_dropDown {
        padding-bottom: 30px;
    }
    .featuredBlog_container , .featuredCSsty_container{
        flex-wrap: wrap;
        height: auto;
        margin: 40px 0;
    }
    .blogLeft {
        height: 250px;
    }
    .blogLeft p {
        margin: auto auto 20px;
    }
    .blogLeft::after, .articleLeft::after, .csLeft::after{
        width: 100%;
        height: 4px;
        bottom: 0;
        top: auto;
        background: linear-gradient(to right, #26cad3, #0055b8);
    }
    .blogRight {
        padding: 18px 28px;
        width: 100%;
        background: #E5E5E5;
    }
    .articleRight , .webRight p , .csRight{
        width: 100%;
    }
    .blogRight p {
        margin-top: 12px;
    }
    .inBlgTitle h2 , .podTitle h2 , .webTitle h2 , .wpTitle h2{
        font-size: 30px;
    }
    .firstBlg .firstTop span {
        font: italic normal 500 14px/32px Avenir LT Pro;
    }
    .firstBlg .firstBottom p, .podRight p, .firstArticle .firstArtBottom p, .firstCs .firstBotto p, .wpContainer p , .blogRight p , .podcastsVideos:nth-child(1) .podRightContents p{
        font-size: 16px;
        line-height: 22px;
        height: auto;
    }
    .firstCs .firstBottom span, .firstBlg .firstBottom span, .firstArticle .firstArtBottom span, .firstWpBottom span {
        margin: 10px 0;
    }
    .firstCs .firstBottom span a, .firstBlg .firstBottom span a, .firstArticle .firstArtBottom span a, .firstWpBottom span a{
        font-size: 16px;
    }
    .firstBlg .firstTop , .articleLeft , .firstArticle .firstArtTop , .webLeft , .csLeft , .firstCs .firstTop , .firstWp .firstWpTop{
        height: 200px;
    }
    .loadBlog, .loadArticle, .loadCs{
        margin-top: 20px;
    }
    .podRight {
        padding: 25px 0 10px;
    }
    .podRight p {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .podcastsVideos:nth-child(1) .podRight, .webinarVideo:nth-child(1) .webRight{
        padding-left: 0;
    }
    .inBlogsContainer p , #podcasts p , .firstArticle .firstArtTop p , #Webinars p , #caseStudy .inCsStyContainer p, #caseStudy .content p , .wpContainer p{
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 40px;
    }
    .articleContainer p{
        font-size: 18px;
        line-height: 28px;
        margin-right: 0;
    }
    .articleBottom_contents .firstArticle p{
        padding: 0 0px;
    }
    .firstArtBottom{
        background-color: #e5e5e5;
    }
    .firstArtBottom span {
        /*padding: 0 30px;*/
    }
    #podcasts .podcastsVideo_main p , .firstWp .firstWpBottom p{
        margin-bottom: 20px;
    }
    .featuredArticle_container , .webinarVideo:nth-child(1){
        height: auto;
        flex-wrap: wrap;
        margin-bottom: 40px;
    }
    .articleRight p {
        margin: 20px 0 0;
        font-size: 16px;
        line-height: 22px;
    }
    .articleLeft p , .firstArticle .firstArtTop p , .firstBlg .firstBottom p , .featuredBlog_container .blogRight p {
        margin-bottom: 0;
    }
    .articleLeft , .firstArticle .firstArtTop , .csRight {
        padding: 18px 25px;
    }
    #Webinars .webRightContents p , #caseStudy .featuredCSsty_container .csRight p , #caseStudy .inCsStyContainer p{
        margin: 20px 0 0;
    }
    .webRight {
        padding: 20px 0 0;
        margin-top: 0;
        width: 100%;
    }
    .episode .timer {
        padding-left: 0;
    }
    #caseStudy p:empty {
        margin: 0;
    }
    .csRight h2 , .wpBottom_contents{
        margin: 0;
    }
    .article-content {
        padding: 0 30px;
    }
    .featuredBlog_container .blogRight p , .inBlogsContainer p{
        padding: 0;
    }
    .blog-content {
        padding: 0 30px;
    }
}

@media(max-width: 350px){
    .inContents, .inBlogsContainer, #podcasts, #Article, #Webinars, #caseStudy, #whitepapers , .selected_dropDown{
        padding-left: 15px;
        padding-right: 15px;
    }
}





/* Popup START */

.popup-overlay {
    display: none;
}
.popup-content.active {
    position: fixed;
    z-index: 99999;
    background: rgba(0,0,0,0.7);
    padding: 30px;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    overflow: scroll;
}
.popup-content .popup-inner {
    background: #fff;
    padding: 30px;
    position: relative;
    max-width: 650px;
    width: 100%;
    margin: 0 auto;
    cursor: auto;
}
.popup-content .popup-head {
    position: absolute;
    top: 3px;
    right: 10px;
}
.popup-content .popup-head p.close {
    text-align: right;
    margin-bottom: 0;
}
.popup-content .popup-head p.close img {
    max-width: 16px;
    width: 100%;
    height: auto;
}
.popup-content .popup-body video {
    display: block;
}

/* Popup END */